## libcolt-free-java 1.2.0%2Bdfsg

=== debian/changelog ===
libcolt-free-java (1.2.0+dfsg-7) unstable; urgency=medium

  [ Matthias Klose ]
  * Run the copyright replacement hack with LC_ALL=C, required by new sed.
    Closes: #923521

 -- Andreas Tille <tille@debian.org>  Fri, 01 Mar 2019 12:52:50 +0100

libcolt-free-java (1.2.0+dfsg-6) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Drop useless get-orig-source target

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 14:36:32 +0100

libcolt-free-java (1.2.0+dfsg-5) unstable; urgency=medium

  * Replace invalid encoding of copyright symbol which makes build fail in
    Java 9
    Closes: #893303
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 18 Mar 2018 07:29:53 +0100

libcolt-free-java (1.2.0+dfsg-4) unstable; urgency=medium

  * Take over BioLinux changes

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2015 19:48:12 +0200

libcolt-free-java (1.2.0+dfsg-3biolinux1) trusty; urgency=medium

  * Rebuild for Trusty
  * Re-version .jar to make it obvious that methods have been removed
    vs. the vanilla non-free version.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 09 Apr 2015 15:59:58 +0100

libcolt-free-java (1.2.0+dfsg-3) unstable; urgency=medium

  * Drop non-free files from source and upload to main

 -- Andreas Tille <tille@debian.org>  Sun, 15 Mar 2015 21:20:37 +0100

colt (1.2.0+dfsg-2) unstable; urgency=low

  * Upload to unstable
    Closes: #720553
  * cme fix dpkg-control
  * anonscm in Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 13:58:03 +0200

colt (1.2.0+dfsg-1) experimental; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/{control,rules}: use default java implementation
    thanks for the patch to James Page <james.page@ubuntu.com>
    Closes: #683528
  * debian/control: Standards-Version: 3.9.4

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2012 15:52:07 +0100

colt (1.2.0~nojar-2) unstable; urgency=low

  * debian/control:
     - Pure Java is arch: all
     - Standards-Version: 3.9.3 (no changes needed)
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2012 09:46:59 +0200

colt (1.2.0~nojar-1) unstable; urgency=low

  * Initial release (Closes: #656741)
  * Remark: The package version "~nojar" was chosen in contrast to the
    previous "~dfsg" to reflect that binary JAR files which are unneeded
    are stripped from the upstream tarball to avoid more trouble with
    licensing issues.  So the only issue with the explicte exclusion of
    military applications remains and is the reason for upload to non-free.
    However at least the final target beast-mcmc could go to contrib.
    Remark2: I'm not sure what "military applications" actually means
    without a proper definition and whether this license is applicable at
    all.

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2012 12:16:20 +0100
