## libcolt-free-java 1.2.0+dfsg

=== debian/changelog ===
libcolt-free-java (1.2.0+dfsg-8) unstable; urgency=medium

  * Create copy of sources in backup which can be restored in dh_clean
    Closes: #1045303
  * Lintian-overrides (see lintian bug #1017966)
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  Trim trailing whitespace.
  Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 13:58:11 +0100

libcolt-free-java (1.2.0+dfsg-8~exp1) experimental; urgency=medium

  * Team upload.
  * Replaced the dependency on the old oswego concurrent library
    with the standard Java 7 Fork/Join framework

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Sep 2020 13:37:35 +0200
