=== debian/control ===
Source: libcolt-free-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               ant
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/libcolt-free-java
Vcs-Git: https://salsa.debian.org/med-team/libcolt-free-java.git
Homepage: https://dst.lbl.gov/ACSSoftware/colt/
Rules-Requires-Root: no

Package: libcolt-free-java
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Conflicts: libcolt-java
Provides: libcolt-java
Replaces: libcolt-java
Description: scalable scientific and technical computing in Java
 This distribution provides an infrastructure for scalable scientific
 and technical computing in Java. It is particularly useful in the domain
 of High Energy Physics at CERN: It contains, among others, efficient and
 usable data structures and algorithms for Off-line and On-line Data
 Analysis, Linear Algebra, Multi-dimensional arrays, Statistics,
 Histogramming, Monte Carlo Simulation, Parallel & Concurrent
 Programming. It summons some of the best concepts, designs and
 implementations thought up over time by the community, ports or improves
 them and introduces new approaches where need arises. In overlapping
 areas, it is competitive or superior to toolkits such as STL, Root,
 HTL, CLHEP, TNT, GSL, C-RAND / WIN-RAND, (all C/C++) as well as  IBM
 Array,  JDK 1.2 Collections framework (all Java), in terms of
 performance, functionality and (re)usability.
 .
 Note: libcolt-free-java is a copy of libcolt-java stripped from some
 classes with a non-free license (LGPL+military exception).

Package: libcolt-free-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: scalable scientific and technical computing in Java (doc)
 This distribution provides an infrastructure for scalable scientific
 and technical computing in Java. It is particularly useful in the domain
 of High Energy Physics at CERN: It contains, among others, efficient and
 usable data structures and algorithms for Off-line and On-line Data
 Analysis, Linear Algebra, Multi-dimensional arrays, Statistics,
 Histogramming, Monte Carlo Simulation, Parallel & Concurrent
 Programming. It summons some of the best concepts, designs and
 implementations thought up over time by the community, ports or improves
 them and introduces new approaches where need arises. In overlapping
 areas, it is competitive or superior to toolkits such as STL, Root,
 HTL, CLHEP, TNT, GSL, C-RAND / WIN-RAND, (all C/C++) as well as  IBM
 Array,  JDK 1.2 Collections framework (all Java), in terms of
 performance, functionality and (re)usability.
 .
 This package provides the documentation for the library
 .
 Note: libcolt-free-java is a copy of libcolt-java stripped from some
 classes with a non-free license (LGPL+military exception).
