=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
http://acs.lbl.gov/software/colt/colt-download/releases/colt-([\d\.]+)\.tar\.gz
